## grendel.prefs
Class UserPrefs

    java.lang.Object
      |
      +--grendel.prefs.UserPrefs

public class UserPrefs
extends java.lang.Object

Constructor Summary
`UserPrefs()`

Method Summary
`boolean` | `equals(java.lang.Object aObject)`
`java.lang.String` | `getSignatureFile()`
`java.lang.String` | `getUserEmailAddress()`
`java.lang.String` | `getUserName()`
`java.lang.String` | `getUserOrganization()`
`void` | `setSignatureFile(java.lang.String file)`
`void` | `setUserEmailAddress(java.lang.String aAddress)`
`void` | `setUserName(java.lang.String aName)`
`void` | `setUserOrganization(java.lang.String aOrganization)`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UserPrefs

    public UserPrefs()

Method Detail

### getUserName

    public java.lang.String getUserName()

### setUserName

    public void setUserName(java.lang.String aName)

### getUserEmailAddress

    public java.lang.String getUserEmailAddress()

### setUserEmailAddress

    public void setUserEmailAddress(java.lang.String aAddress)

### getUserOrganization

    public java.lang.String getUserOrganization()

### setUserOrganization

    public void setUserOrganization(java.lang.String aOrganization)

### getSignatureFile

    public java.lang.String getSignatureFile()

### setSignatureFile

    public void setSignatureFile(java.lang.String file)

### equals

    public boolean equals(java.lang.Object aObject)

  Overrides:
    equals in class java.lang.Object